@import "variables/colors";
@import "variables/font";

.summary {
  &__others {
    padding-top: 1rem;
  }
  .title {
    font-family: $font-family-bold;
    margin: 0;
    font-size: 20px;
  }
  .divider {
    background: $neutral-40;
    border: 0.5px solid $neutral-40;
    margin-bottom: 1rem;
  }
}
